#snapins_invite {
    background-color: #ffffff;
    font-family: 'Arial', sans-serif;
    overflow: visible;
    border-radius: 8px;
    visibility: hidden;
}
.embeddedServiceInvitation {
    background-color: transparent;
    max-width: 290px;
    max-height: 210px;
    -webkit-box-shadow: 0 7px 12px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: 0 7px 12px rgba(0, 0, 0, 0.28);
    box-shadow: 0 7px 12px rgba(0, 0, 0, 0.28);
}
@media only screen and (min-width: 48em) {
    /*mobile*/
    .embeddedServiceInvitation {
        max-width: 332px;
        max-height: 210px;
    }
}
.embeddedServiceInvitation > .embeddedServiceInvitationHeader {
    width: inherit;
    height: auto;
    line-height: 32px;
    padding: 10px;
    color: #ffffff;
    background-color: #dc0019;
    overflow: initial;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.embeddedServiceInvitationHeader #embeddedServiceAvatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
}
.embeddedServiceInvitationHeader .embeddedServiceTitleText {
    font-size: 18px;
    color: #ffffff;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    align-self: stretch;
    flex-grow: 1;
    max-width: 100%;
    margin: 0 12px;
}
.embeddedServiceInvitationHeader .embeddedServiceCloseIcon {
    border: none;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    bottom: 3%;
    background-color: transparent;
    width: 32px;
    height: 32px;
    font-size: 23px;
    color: #ffffff;
}
.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:focus {
    outline: none;
}
.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:focus::before {
    content: ' ';
    position: absolute;
    top: 11%;
    left: 7%;
    width: 85%;
    height: 85%;
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    pointer-events: none;
}
.embeddedServiceInvitationHeader .embeddedServiceCloseIcon:active,
.embeddedServiceCloseIcon:hover {
    background-color: #ffffff;
    color: rgba(0, 0, 0, 0.7);
    opacity: 0.7;
}
.embeddedServiceInvitation > .embeddedServiceInvitationBody {
    background-color: #ffffff;
    max-height: 110px;
    min-width: 260px;
    margin: 0 8px;
    font-size: 14px;
    line-height: 20px;
    overflow: auto;
}
.embeddedServiceInvitationBody p {
    color: #333333;
    padding: 8px;
    margin: 12px 0;
}
.embeddedServiceInvitation > .embeddedServiceInvitationFooter {
    width: inherit;
    color: #ffffff;
    text-align: right;
    background-color: #ffffff;
    margin: 10px;
    max-height: 50px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.embeddedServiceInvitationFooter > .embeddedServiceActionButton {
    font-size: 14px;
    max-height: 40px;
    border: none;
    border-radius: 4px;
    padding: 10px;
    margin: 4px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.embeddedServiceInvitationFooter > #acceptInvite {
    background-color: #dc0019;
    color: #ffffff;
}
.embeddedServiceInvitationFooter > #rejectInvite {
    background-color: #ffffff;
    color: #dc0019;
}
